<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>hoja1ej14</title>
</head>
<body>
	<script type="text/javascript">
		//definicion e inicialización de variables
		let hora=0;
		let munuto=0;
		let segundo=0;
		//asignación de variables (pedidios por ventana al usuario)
		hora=Number(prompt("introduce la hora"));
		minuto=Number(prompt("introduce el minuto"));
		segundo=Number(prompt("introduce el segundo"));
		//estructura de control para añadir un segundo o minuto si son 59 y 23 si son las horas
		if(segundo==59){
			segundo=0;
			if(minuto==59){
				minuto=0;
				if(hora==23){
					hora=0;
				}else{
					hora++;	
				}	
			}else{
				minuto++;
			}
		}else{
			segundo++;
		}
		//salida en pantalla
		document.write(hora,minuto,segundo);

	</script>
</body>
</html>